<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>DOM Code</title>
</head>
<body>
    <ul id='unordered'>
        <li id='list-element'>element A</li>
        <li>element B</li>
    </ul>
    <script src="./DOMscript.js"></script>
</body>
</html>
